.main2 .container{
	width: 85% !important;
}
.co-title2 {
	margin-bottom: 0 !important;
}
.co-title2 i.shortline {
	display:none !important;
}
.col-lg-9 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.news_detail_box{
	padding-bottom: 30px;
	border-right: 1px solid #c72348;
}
.news-contents {
	padding-right: 30px;
}
.news-tittle{
	width: 94%;
	border-bottom: 0px #c72348 solid;
    padding-top: 55px;
}
.news_detail_box::after {
	width:95%;
	border-bottom: 1px solid #c72348;
}
#wp_paging_w80 {
	display: none;
}
.news_hot {
	width: 100%;
	border-top: 0 !important;
	margin-top: 0 !important;
}
.news_hot ul li {
	width: 82% !important;
	border-bottom: 0 !important;
	padding: 0 !important;
}
.recent-pic {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.news_hot ul li a {
	line-height: 20px;
}
.news_hot h3 {
	font-size: .25rem !important;
}
.lmmc-4 {
    font-family: Montserrat;
    font-size: 18px;
    color: #b9b9c0;
    padding-right: 10px;
    margin-top: 5px;
    position: relative;
}
.lmmc-4:before {
    content: '';
    width: 76%;
    height: 2px;
    background: #b9b9c0;
    position: absolute;
    left: 125px;
    top: 50%;
    margin-top: 2px;
}
.lmmc-6 .lmmc-4 div {
    background: #faf1f4;
    z-index: 2;
    position: relative;
    padding-right: 15px;
}
.co-title2 {
    font-size: 36px;
    font-family: 苹方;
    color: #f03752;
    font-weight: revert;
    margin-bottom: 45px;
}
.news-tittle h2 {
font-family: 苹方;
    font-size: 30px;
    color: #d54057;
    line-height: 1.2;
}
.news-tittle p span{
font-family: Montserrat;
    font-size: 16px;
    color: #d54057;
}
.main2 {
padding-top: 184px;
}